Bug 38890 - resolved bugs are not bundled to specific package versions
Summary: resolved bugs are not bundled to specific package versions
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.18
Hardware: All
OS: Linux
high
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-03 08:36 UTC by Arenas Belon, Carlo Marcelo
Modified: 2013-06-24 03:09 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-18 21:33:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Arenas Belon, Carlo Marcelo 2001-05-03 08:36:43 UTC
when a bug is resolved (rawhide, current, errata) there is no more
information as which package version has the fix into, so that it can be
successfully matched with later package versions.

this won't be as bad if when a release is rolled, all the resolved bugs
won't be rolled to, and as a result the number of bugs on a packages is
always growing making it harder to look for possible duplicates.

Comment 1 David Lawrence 2006-04-08 18:08:19 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Comment 2 David Lawrence 2008-08-18 21:33:17 UTC
There is a fixed in field specifically for this purpose if the closer decides to use it.


Note You need to log in before you can comment on or make changes to this bug.